» Ubuntu » Paketit

Error

two or more packages specified (ipython hardy)